Subject: Ticket Assigned - Hello there, greetings of the day. Hope you are having good health and high spirits. I am Sandeep and I have gone through your app as i have used and its simply brilliant and it can be in trending or in top of your respective category of App, if its ratin
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 09:17:48 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello there, greetings of the day. Hope you are having good health and high spirits. I am Sandeep and I have gone through your app as i have used and its simply brilliant and it can be in trending or in top of your respective category of App, if its ratin  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2668590